import 'package:flutter/material.dart';
import 'package:sizer/sizer.dart';

class LanguageLogo extends StatelessWidget {
  const LanguageLogo();

  @override
  Widget build(BuildContext context) {
    return ClipRRect(
      borderRadius: BorderRadius.circular(5.0),
      child: Image.asset(
        'assets/png/app_store_logo.png',
        height: 20.0.h,
        width: 20.0.h,
      ),
    );
  }
}
